import React from 'react';
export default function ViewComfy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-145.87V-814.7H894.7v668.83zM814.91-510v-224.91H145.09V-510zM384.13-225.09h430.78V-450H384.13zm-239.04 0h179.04V-450H145.09z" })));
}
